BODY {margin:0px; padding:0px; background-color:#FFFFFF}
FROM {margin:0px; padding:0px}

#black_evr 			{font-family:Arial,sans-serif; font-size:12px; color:#000}
#black_evr a:link	{font-family:Arial,sans-serif; font-size:12px; color:#0347ae; text-decoration:none;}
#black_evr a:active	{font-family:Arial,sans-serif; font-size:12px; color:#0347ae; text-decoration:none;}
#black_evr a:visited	{font-family:Arial,sans-serif; font-size:12px; color:#0347ae; text-decoration:none;}
#black_evr a:hover	{font-family:Arial,sans-serif; font-size:12px; color:#0347ae; text-decoration:none;}
#black_evr table tr td {font-family:Arial,sans-serif; font-size:12px; color:#000;}
#black_evr table tr td a:link	{font-family:Arial,sans-serif; font-size:12px; color:#0347ae; text-decoration:none;}
#black_evr table tr td a:active	{font-family:Arial,sans-serif; font-size:12px; color:#0347ae; text-decoration:none;}
#black_evr table tr td a:visited	{font-family:Arial,sans-serif; font-size:12px; color:#0347ae; text-decoration:none;}
#black_evr table tr td a:hover	{font-family:Arial,sans-serif; font-size:12px; color:#0347ae; text-decoration:none;}


#black_evr_10 			{font-family:Arial,sans-serif; font-size:10px; color:#000}
#black_evr_10 a:link	{font-family:Arial,sans-serif; font-size:10px; color:#0347ae; text-decoration:none;}
#black_evr_10 a:active	{font-family:Arial,sans-serif; font-size:10px; color:#0347ae; text-decoration:none;}
#black_evr_10 a:visited	{font-family:Arial,sans-serif; font-size:10px; color:#0347ae; text-decoration:none;}
#black_evr_10 a:hover	{font-family:Arial,sans-serif; font-size:10px; color:#0347ae; text-decoration:none;}
#black_evr_10 table tr td {font-family:Arial,sans-serif; font-size:10px; color:#000;}
#black_evr_10 table tr td a:link	{font-family:Arial,sans-serif; font-size:10px; color:#0347ae; text-decoration:none;}
#black_evr_10 table tr td a:active	{font-family:Arial,sans-serif; font-size:10px; color:#0347ae; text-decoration:none;}
#black_evr_10 table tr td a:visited	{font-family:Arial,sans-serif; font-size:10px; color:#0347ae; text-decoration:none;}
#black_evr_10 table tr td a:hover	{font-family:Arial,sans-serif; font-size:10px; color:#0347ae; text-decoration:none;}


#black_evr_14 			{font-family:Arial,sans-serif; font-size:14px; color:#000}
#black_evr_14 a:link	{font-family:Arial,sans-serif; font-size:14px; color:#0347ae; text-decoration:none;}
#black_evr_14 a:active	{font-family:Arial,sans-serif; font-size:14px; color:#0347ae; text-decoration:none;}
#black_evr_14 a:visited	{font-family:Arial,sans-serif; font-size:14px; color:#0347ae; text-decoration:none;}
#black_evr_14 a:hover	{font-family:Arial,sans-serif; font-size:14px; color:#0347ae; text-decoration:none;}
#black_evr_14 table tr td {font-family:Arial,sans-serif; font-size:14px; color:#000;}
#black_evr_14 table tr td a:link	{font-family:Arial,sans-serif; font-size:14px; color:#0347ae; text-decoration:none;}
#black_evr_14 table tr td a:active	{font-family:Arial,sans-serif; font-size:14px; color:#0347ae; text-decoration:none;}
#black_evr_14 table tr td a:visited	{font-family:Arial,sans-serif; font-size:14px; color:#0347ae; text-decoration:none;}
#black_evr_14 table tr td a:hover	{font-family:Arial,sans-serif; font-size:14px; color:#0347ae; text-decoration:none;}

#header {background:url(/images/header_bg.gif) top repeat-x; height:106px}
#menu { background:url(/images/menu_bg.gif) top repeat-x; height:34px}
#menu a {text-decoration:none; color:#FFFFFF}
#menu table tr {height:34px}

.menuitem {
	font-family:Arial, sans-serif; 
	color:#FFFFFF; 
	font-size:15px; 
	height:34px; 
	margin-left:15px; 
	padding-left:11px; 
	padding-right:11px; 
	line-height:34px; 
	vertical-align:middle; 
	cursor:pointer;
	float:left
}

.menuitem_current {
	background-image:url(/images/curr_menubg.gif); 
	cursor:text;
	font-family:Arial, sans-serif; 
	color:#FFFFFF; 
	font-size:15px; 
	height:34px; 
	margin-left:15px; 
	padding-left:11px; 
	padding-right:11px; 
	line-height:34px; 
	vertical-align:middle; 
	float:left
} /*для текущего пункта меню*/


#content {border-left:1px solid #8a8a8a; border-right:1px solid #8a8a8a; padding:7px; padding-top:12px; height:100%}
#footer {
	background-image:url(/images/footer_bg.gif); 
	height:34px;
	font-family:Arial, sans-serif;
	color:#FFFFFF;
	font-size:12px;	
	line-height:34px; 
	vertical-align:middle
}
#footer a {text-decoration:none; color:#FFFFFF}

.nadpis {line-height:21px;vertical-align:middle; height:21px;font-family:Arial, sans-serif;color:#FFFFFF;font-size:13px; font-weight:bold;background-image:url(/images/nadpis_bg.gif)}
.nadpis_txt {padding-left:9px}
.common_ul {margin-left:1.8em; padding-left:0; margin-top:5px; padding-top:0}
.block_cont {background-image:url(/images/block_bg.gif); background-repeat:repeat-x; background-position:top; border-left:1px solid #8a8a8a; border-right:1px solid #8a8a8a;border-bottom:1px solid #8a8a8a}
.news_date {font-size:10px}
.txt10 {font-size:10px}
.txt12 {font-size:12px}
.tablehead {background-color:#1868c2}
.tablehead_txt {margin:3px;color:#FFFFFF}
H4 {margin-top:5px; margin-bottom:2px;font-family:Arial, sans-serif;font-size:14px;}
